Bug 306951 - Review Request: bluecurve-kwin-theme - Bluecurve kwin theme
Review Request: bluecurve-kwin-theme - Bluecurve kwin theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
: 305601 (view as bug list)
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-26 09:36 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 12:02:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-26 09:36:49 EDT
Spec URL:
http://rstrode.fedorapeople.org/bluecurve-kde-theme/checkout/bluecurve-kde-theme.spec

SRPM URL:
http://rstrode.fedorapeople.org/bluecurve-kde-theme/checkout/bluecurve-kde-theme-1.0.0-1.fc8.src.rpm

Description:
This package contains the Bluecurve kwin theme.
Comment 2 Kevin Kofler 2007-09-26 10:12:23 EDT
Than's patch to fix bug #276731:
http://cvs.fedora.redhat.com/viewcvs/rpms/redhat-artwork/devel/redhat-artwork-7.0.0-kwin-bluecurve.patch?rev=1.1&view=markup
got lost again. Can this please be committed to the upstream tree?
Comment 3 Ray Strode [halfline] 2007-09-26 10:22:02 EDT
sure
Comment 4 Ray Strode [halfline] 2007-10-01 14:34:12 EDT
Matthias, want to have a look at this?
Comment 5 Matthias Clasen 2007-10-01 15:58:25 EDT
License is still incorrect.
Comment 6 Ray Strode [halfline] 2007-10-01 16:02:38 EDT
fixed
Comment 7 Matthias Clasen 2007-10-01 22:28:36 EDT
The above url still has the wrong license. Forgotten push ?
Comment 8 Ray Strode [halfline] 2007-10-02 09:42:00 EDT
forgotton pull in the checkout dir on  rstrode.fedorapeople.org
Comment 9 Matthias Clasen 2007-10-02 10:30:51 EDT
Looks fine. Approved.
Comment 10 Ray Strode [halfline] 2007-10-09 12:12:58 EDT
New Package CVS Request
=======================
Package Name: bluecurve-kwin-theme
Short Description: Bluecurve KWin theme
Owners: rstrode,davidz,than,kkofler,rdieter
Branches:
InitialCC:
Cvsextras Commits: no
Comment 11 Bill Nottingham 2007-10-09 17:35:27 EDT
done
Comment 12 Kevin Kofler 2007-10-30 04:23:41 EDT
*** Bug 305601 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.